.ui-widget {
	font-size: 0.9em !important;
	font-family: Helvetica, Arial, Sans-serif !important;
	line-height: 1.5em !important;
}
.ui-widget-content {
	color: #3f3f3f;
}
body .ui-tooltip {
	border-width: 1px !important;
}
.ui-tooltip, .icrt-ttArrow::after {
	background: white none repeat scroll 0 0;
	border: 2px solid white;
}
.ui-tooltip {
	padding: 12px !important;
	color: white;
	border-radius: 20px;
	font: 400 14px Helvetica, Arial, Sans-serif;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	text-transform: none;
	max-width: 300px;
	position: absolute;
	z-index: 9999;
}
.icrt-ttArrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.icrt-ttArrow.top {
	top: -16px;
	bottom: auto;
}
.icrt-ttArrow.left {
	left: 20%;
}
.icrt-ttArrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.icrt-ttArrow.top:after {
	bottom: -20px;
	top: auto;
}
